/* top-header */

.quantum-top-nav > .quantum-top-nav__inner {
  background-color: #f3f3f3;
  position: relative;
}

.quantum-top-nav__links.quantum-drop-down-menu {
  background-color: #f3f3f3;
  padding: 10px 10px 10px 18px;
  margin-bottom: 18px;
  display: flex;
}

.quantum-top-nav__links.quantum-drop-down-menu > ul {
  list-style: none;
  padding: 0;
  display: flex;
  margin-bottom: 0;
  gap: 20px;
}

.quantum-top-nav__links.quantum-drop-down-menu > ul li {
  max-width: 120px;
  position: relative;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(-n + 3):hover
  ul {
  display: block;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
  ul {
  display: none;
  background-color: #f3f3f3;
  position: absolute;
  left: 0;
  top: 55px;
  padding: 0 18px;
  min-width: 195px;
  z-index: 1;
  padding: 0 17px 0 15px;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
  ul
  li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 100%;
  border-bottom: solid 1px #d6d6d6;
  padding: 12px 0px;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
  ul
  li:last-of-type {
  border-bottom: none;
}
.indications h3 {
  text-transform: uppercase;
}
.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
  ul
  a {
  font-size: 15px;
  line-height: 19px;
}

.quantum-top-nav__links.quantum-drop-down-menu > ul a {
  display: block;
  font-size: 10px;
  line-height: 12px;
  color: #727272;
}

.quantum-top-nav__inner
  .quantum-top-nav__links.quantum-drop-down-menu
  .quantum-drop-down-menu__list-item:last-child {
  padding: 0 20px;
  min-height: 45px;
  background-color: #00144f;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 230px;
}

.quantum-top-nav__inner
  .quantum-top-nav__links.quantum-drop-down-menu
  .quantum-drop-down-menu__list-item:last-child
  a {
  font-size: 11px;
  color: #fff;
  background-color: #00144f;
  /* width: 174px; */
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  align-items: center;
  justify-content: center;
  padding-left: 22px;
}

.quantum-top-nav__inner
  .quantum-top-nav__links.quantum-drop-down-menu
  .quantum-drop-down-menu__list-item:last-child
  a::before {
  content: "";
  background-image: url("/-/media/Themes/Amgen/Repatha-Espanol/Repatha-Espanol/images/icons/icon-phone");
  position: absolute;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  top: 0px;
  left: 0px;
}

.quantum-top-nav__inner .fa-angle-down {
  position: relative;
}

.quantum-top-nav__inner .fa-angle-down::before {
  content: "";
  background-image: url("/-/media/Themes/Amgen/Repatha-Espanol/Repatha-Espanol/images/icons/icon-arrow-down");
  position: absolute;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  top: -6px;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
  ul
  a {
  position: relative;
  padding: 10px 0;
  padding-left: 40px;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
  ul
  a::before {
  content: "";
  background-image: url("/-/media/Themes/Amgen/Repatha-Espanol/Repatha-Espanol/images/icons/icon-pdf");
  position: absolute;
  width: 28px;
  height: 36px;
  background-repeat: no-repeat;
  top: 0px;
  left: 0;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
  ul
  li,
.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(1)
  ul
  li {
  position: relative;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
  ul
  li::after {
  content: "";
  background-image: url(/-/media/Themes/Amgen/Repatha-Espanol/Repatha-Espanol/images/icons/icon-down);
  position: absolute;
  width: 28px;
  height: 36px;
  background-repeat: no-repeat;
  top: 25px;
  right: -10px;
  margin-left: 0px;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(1)
  ul
  li::after {
  content: "";
  background-image: url(/-/media/Themes/Amgen/Repatha-Espanol/Repatha-Espanol/images/icons/icon-down);
  position: absolute;
  width: 28px;
  height: 36px;
  background-repeat: no-repeat;
  top: 25px;
  right: -15px;
  margin-left: 0px;
}

.quantum-top-nav__inner
  .quantum-drop-down-menu__list
  > .quantum-drop-down-menu__list-item:nth-child(1)
  ul
  li {
  padding: 12px 25px 12px 15px;
}

.indications-close {
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .quantum-top-nav__links.quantum-drop-down-menu {
    padding: 0 60px 0 30px;
    max-width: 1400px;
    margin: 0 auto 18px auto;
    height: 45px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* margin-left: 35px; */
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li {
    max-width: 190px;
    padding-top: 13px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(1) {
    max-width: 110px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(3) {
    max-width: 95px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(4) {
    max-width: 165px;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
    ul {
    top: 45px;
    left: 0;
    padding: 0 9px 0 24px;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(1)
    ul {
    padding: 0 15px 0 10px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu {
    padding: 0 45px 0 30px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul a {
    text-align: left;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul {
    align-items: center;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li {
    padding-top: 10px;
    padding-bottom: 8px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    .has-children
    a.mobile-show {
    display: none;
  }

  .quantum-top-nav__inner
    .quantum-top-nav__links.quantum-drop-down-menu
    .quantum-drop-down-menu__list-item:last-child {
    margin-left: 60px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul a {
    /* text-align: center; */
    font-size: 11px;
  }
}

@media screen and (min-width: 991px) {
  .quantum-top-nav__links.quantum-drop-down-menu {
    padding: 0 19px 0 30px;
  }

  .quantum-header__mobile-content {
    display: none;
  }
}

@media (min-width: 992px) {
  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
    ul
    a {
    white-space: nowrap;
    margin-right: 0;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(n + 3)
    ul {
    min-width: 404px;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(2)
    ul {
    left: 0;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(3)
    ul {
    left: 0;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > li:nth-child(3)
    .quantum-drop-down-menu__menu-list-item:last-child
    a {
    position: relative !important;
    color: transparent !important;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > li:nth-child(3)
    .quantum-drop-down-menu__menu-list-item:last-child
    a::before {
    content: "Instrucciones de uso de jeringa \A precargada" !important;
    white-space: pre !important;
    position: absolute !important;
    top: 0 !important;
    width: 283px;
    height: 46px;
    flex-grow: 0;
    font-size: 15px;
    font-weight: 300 !important;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5 !important;
    letter-spacing: normal;
    text-align: left;
    color: #727272;
    padding-left: 40px;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list-item:nth-last-child(2)
    .quantum-top-nav__link-text {
    position: relative;
    color: transparent;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list-item:nth-last-child(2)
    .quantum-top-nav__link-text::before {
    content: "PARA PROFESIONALES\A DE LA SALUD";
    white-space: pre;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 11px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.18;
    letter-spacing: normal;
    text-align: left;
    color: #727272;
  }
}
@media screen and (max-width: 991px) {
  .quantum-top-nav__links.quantum-drop-down-menu > ul {
    gap: 10px;
    justify-content: space-around;
    max-width: 100%;
    width: 100%;
    position: relative;
    padding: 0 15px;
  }
 
}
@media screen and (max-width: 767px) {
  .quantum-top-nav__links.quantum-drop-down-menu {
    justify-content: center;
    padding: 10px 10px;
    margin: 0 auto 17px auto;
  }
  .quantum-top-nav__links.quantum-drop-down-menu > ul {
    gap: 10px;
    justify-content: space-around;
    max-width: 100%;
    width: 100%;
    position: relative;
    padding: 0 15px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li {
    max-width: 100%;
    display: inline-flex;
    position: initial;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul a {
    display: inline-flex;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    .has-children
    a.desktop-show {
    display: none;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul .has-children a {
    position: relative;
    display: flex;
    padding-right: 13px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul .has-children > a img {
    display: block !important;
    position: absolute;
    top: 2px;
    right: 0;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    .has-children.show
    > a
    img {
    transform: rotate(180deg);
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
    ul {
    min-width: 100%;
    top: 43px;
    z-index: 100;
    width: 100%;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(-n + 3).show
    ul {
    padding-left: 30px;
    z-index: 4;
  }
}

@media screen and (max-width: 360px) {
  .quantum-top-nav__links.quantum-drop-down-menu > ul {
    gap: 20px;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(-n + 3).show
    ul {
    padding-left: 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .quantum-top-nav__links.quantum-drop-down-menu {
    padding: 0 15px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul {
    margin-left: 0;
    justify-content: center;
    gap: 100px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li.d-none.d-md-block {
    display: none !important;
  }

  .quantum-top-nav__links.quantum-drop-down-menu .phone-cta {
    display: none !important;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(-n + 3).show
    ul {
    z-index: 4;
  }

}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .quantum-top-nav__links.quantum-drop-down-menu > ul {
    margin-left: 0;
  }

  .quantum-top-nav__links.quantum-drop-down-menu {
    padding: 0 15px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu .phone-cta {
    margin-left: 20px;
  }

  
}

/* Header */

#main-header {
  max-width: 1400px;
  padding: 0 0x;
  margin: 0 auto;
}

#main-header > .component-content {
  display: flex;
  flex-wrap: wrap;
}

.quantum-header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0;
  flex-wrap: wrap;
}

.quantum-header__logo img {
  width: 226px;
  height: auto;
  max-width: 100%;
}

.quantum-header__right .quantum-drop-down-menu__list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  margin: 0 0 0 auto;
  gap: 40px;
  flex-wrap: wrap;
  max-width: 960px;
  justify-content: end;
}

.quantum-header__right .quantum-drop-down-menu__list-item:last-child {
  display: none;
}

.quantum-header__right .quantum-drop-down-menu__link {
  /* display: inline; */
  display: inline-block;
  font-family: "Montserrat-SemiBold";
  text-decoration: none;
  font-size: 13px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.36;
  letter-spacing: normal;
  text-align: left;
  color: #00144f;
  white-space: normal;
  padding: 0;
  /* padding-right: 20px; */
}

.quantum-header__right .quantum-drop-down-menu__list-item:nth-child(6) a,
.quantum-header__right .quantum-drop-down-menu__list-item:nth-child(7) a {
  padding: 0;
  box-shadow: none;
  border: none;
  outline: 0;
}

#support-plus-logo {
  margin-left: 18px;
}

#copay-supportplus-logo {
  margin-left: 30px;
  margin: 0;
  width: 18%;
  padding-right: 0;
}

.quantum-drop-down-menu__top-nav-list {
  display: none;
}

#support-plus-logo img {
  width: 154px;
  max-width: 100%;
  height: auto;
}

.quantum-header__right
  .quantum-drop-down-menu__list
  li.quantum-drop-down-menu__list-item:first-child {
  min-width: 130px;
}

body#registro #top-logo-text .top-text {
  display: block !important;
}
body#registro #top-logo-text {
  padding: 20px 50px 0;
  max-width: 1400px;
}

@media (max-width: 996px) {
  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(4),
  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(6),
  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(7),
  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(8) {
    display: none !important;
  }

  .quantum-header__mobile-content button:nth-child(1) {
    display: none;
  }

  .quantum-header__menu-trigger {
    background-color: transparent;
    border: none;
    height: 100%;
    width: auto;
    padding: 0;
    cursor: pointer;
  }

  .quantum-header__menu-trigger:focus {
    outline: none;
  }

  .quantum-header__menu-trigger .quantum-button__icon {
    height: 35px;
    width: 35px;
    fill: #00144f;
  }

  .quantum-header__menu-trigger--collapse-menu {
    display: none;
  }

  .quantum-header--menu-panel-visible
    .quantum-header__menu-trigger--expand-menu {
    display: none;
  }

  .quantum-header--menu-panel-visible
    .quantum-header__menu-trigger--collapse-menu {
    display: block;
  }

  .quantum-header__menu {
    display: none;
  }

  .quantum-header--menu-panel-visible .quantum-header__menu {
    display: block;
    position: absolute;
    top: 100%;
    width: 100vw;
    right: 0;
    z-index: 10;
  }

  .quantum-header__inner {
    justify-content: space-between;
    gap: 0;
    padding: 0px;
  }

  #copay-supportplus-logo {
    display: none;
  }

  #main-header > .component-content {
    display: block;
  }

  .quantum-header {
    min-height: 100%;
  }

  .quantum-header--menu-panel-visible {
    position: relative;
  }

  .quantum-header__right .quantum-drop-down-menu__list {
    flex-direction: column;
    padding: 28px 40px 40px;
    background-color: #fff;
  }

  .quantum-header__inner .quantum-header__right {
  }

  .quantum-header__right .quantum-drop-down-menu__list li {
    padding-bottom: 25px;
  }

  .quantum-header__right .quantum-drop-down-menu__list li:nth-child(7) {
    padding-bottom: 22px;
  }

  #main-header {
    padding: 0;
  }

  .quantum-header__inner {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 24px;
  }

  .quantum-header__right .quantum-drop-down-menu__link {
    font-family: "Montserrat-SemiBold";
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: left;
    color: #00144f;
  }

  .quantum-header__logo img {
    width: 166px !important;
    height: 61px !important;
  }

  .quantum-header__right .quantum-drop-down-menu__list-item:last-child {
    display: block;
    padding: 0;
  }

  .quantum-header__right .quantum-drop-down-menu__list-item:last-child > a {
    display: none;
  }

  .quantum-header__right
    .quantum-drop-down-menu__list-item:last-child
    #copay-supportplus-logo {
    display: block;
    padding: 0;
    margin: 0;
  }

  #copay-supportplus-logo {
    width: inherit;
  }

  .quantum-header__right
    .quantum-drop-down-menu__list-item:last-child
    #copay-supportplus-logo
    > a {
    display: none;
  }

  .quantum-header__right
    .quantum-drop-down-menu__list-item:last-child
    #copay-supportplus-logo
    > .component-content
    > a {
    display: none;
  }

  .quantum-header__right
    .quantum-drop-down-menu__list-item:last-child
    #copay-supportplus-logo
    #copay-card-logo
    > a {
    display: none;
  }

  .quantum-header__right
    .quantum-drop-down-menu__list-item:last-child
    #copay-supportplus-logo
    #copay-card-logo
    > .component-content
    > a {
    display: none;
  }

  .quantum-header__right
    .quantum-drop-down-menu__list-item:last-child
    #copay-supportplus-logo
    #copay-card-logo
    > .component-content
    > a:last-child {
    display: flex;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(1)
    ul
    li {
    padding: 12px 0;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
    ul
    a {
    padding-right: 15px;
  }

  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(1)
    ul
    li::after,
  .quantum-top-nav__inner
    .quantum-drop-down-menu__list
    > .quantum-drop-down-menu__list-item:nth-child(-n + 3)
    ul
    li::after {
    top: 25px;
    right: -15px;
  }

  .quantum-top-nav__inner
    .quantum-top-nav__links.quantum-drop-down-menu
    .quantum-drop-down-menu__list-item:last-child {
    display: block !important;
    position: absolute;
    top: 80px;
    width: 25px;
    color: transparent;
    background: transparent;
    height: 25px;
    right: 65px;
    padding: 0;
    z-index: 10;
  }

  .quantum-top-nav__inner
    .quantum-top-nav__links.quantum-drop-down-menu
    .quantum-drop-down-menu__list-item:last-child
    a {
    color: transparent;
  }

  .quantum-top-nav__inner
    .quantum-top-nav__links.quantum-drop-down-menu
    .quantum-drop-down-menu__list-item:last-child
    a::before {
    background-image: url("/-/media/Themes/Amgen/Repatha-Espanol/Repatha-Espanol/images/icons/icon-phone-blue");
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
  }

  .quantum-top-nav__inner
    .quantum-top-nav__links.quantum-drop-down-menu
    .quantum-drop-down-menu__list-item:last-child
    a
    span {
    display: none;
  }

  .quantum-header--menu-panel-visible
    .quantum-header__menu-trigger--collapse-menu
    use {
    display: none;
  }

  .quantum-header--menu-panel-visible
    .quantum-header__menu-trigger--collapse-menu {
    position: relative;
  }

  .quantum-header--menu-panel-visible
    .quantum-header__menu-trigger--collapse-menu::after {
    content: "";
    background-image: url("/-/media/Themes/Amgen/Repatha-Espanol/Repatha-Espanol/images/icons/icon-circle-close-dkblue");
    width: 37px;
    height: 37px;
    position: absolute;
    right: 4px;
    top: 0px;
    background-repeat: no-repeat;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li:nth-child(1)
    span.quantum-top-nav__link-text,
  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li:nth-child(2)
    span.quantum-top-nav__link-text,
  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li:nth-child(3)
    span.quantum-top-nav__link-text {
    display: flex;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(1) {
    min-width: 93px;
    max-width: 93px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(2) {
    min-width: 93px;
    max-width: 93px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(3) {
    min-width: 84px;
    max-width: 85px !important;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(3) a {
    display: block !important;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul li:nth-child(5) {
    min-width: 70px;
    max-width: 70px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul a {
    font-size: 9px !important;
  }

  .quantum-top-nav__links.quantum-drop-down-menu > ul {
    gap: 10px;
    justify-content: space-around;
    max-width: 100%;
    width: 100%;
  }

  .quantum-top-nav__inner .fa-angle-down::before {
    top: 3px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li:nth-child(1)
    .fa-angle-down::before {
    right: -15px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li:nth-child(2)
    .fa-angle-down::before {
    right: -10px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li:nth-child(3)
    .fa-angle-down::before {
    right: -15px;
  }

  footer#footer .component.container {
    padding-inline: 10px;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li
    ul.quantum-drop-down-menu__menu
    li.quantum-drop-down-menu__menu-list-item {
    max-width: 100% !important;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li
    ul.quantum-drop-down-menu__menu
    li.quantum-drop-down-menu__menu-list-item
    a {
    width: 100%;
    padding-right: 0;
    min-width: 100%;
    display: inline-block;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li
    ul.quantum-drop-down-menu__menu {
    padding-right: 0 !important;
  }

  .quantum-top-nav__links.quantum-drop-down-menu
    > ul
    li
    ul.quantum-drop-down-menu__menu
    li.quantum-drop-down-menu__menu-list-item:after {
    right: 0;
  }
  body#registro #top-logo-text {
    padding: 10px 45px 0;
  }
}

@media (max-width: 400px) {
  .quantum-top-nav__inner
    .quantum-top-nav__links.quantum-drop-down-menu
    .quantum-drop-down-menu__list-item:last-child {
    display: block !important;
    position: absolute;
    top: 90px;
  }
}

@media (min-width: 996px) {
  .quantum-header__inner .quantum-header__left {
    width: 190px;
    display: flex;
  }

  .quantum-header {
    width: 82%;
  }

  .quantum-header__right
    .quantum-drop-down-menu__list
    li.quantum-drop-down-menu__list-item {
    max-width: 14%;
    max-width: 93px;
    box-shadow: none;
    border: none;
    outline: 0;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__link{
    min-width: 95px;
    padding: 0 25px 4px 13px;
  }
  #copay-supportplus-logo{
    z-index: 2;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu{
        max-width: 115px;
  }
  .quantum-header__right
    .quantum-drop-down-menu__list
    li.quantum-drop-down-menu__list-item:nth-of-type(2) {
    max-width: 70px;
  }

  .quantum-header__right
    .quantum-drop-down-menu__list
    li.quantum-drop-down-menu__list-item:nth-of-type(3) {
    max-width: 75px;
  }

  .quantum-header__inner .quantum-header__right {
    width: calc(100% - 190px);
  }

  
}

 .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu{
    position: relative;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__link:after{
    content: "";
    transition: all ease 0.2s;
    right: 13px;
    position: absolute;
    top: 12px;
    width: 0;
    height: 0;
    border: none;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 8px solid #00144f;
    transform: rotate(179deg);
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__menu{
    position: absolute;
    left: 0;
    top: 100%;
    min-width: 160px;
    display: none;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.1);
    background-color: #fff;
    padding: 0 24px 0 20px;
    z-index: 1;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__menu li{
    display: flex;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__menu li a{
     font-size: 13px;
    font-weight: 600;
    line-height: 1.46;
    letter-spacing: normal;
    text-align: left;
    color: #00144f;
    font-family: "Montserrat", sans-serif;
    padding: 14px  0;
    margin: 0;
    border-bottom: 1px solid #d9d9d9;
    min-width: 116px;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__menu li:last-child a{
    border-bottom: none;
  }
.quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__link .quantum-icon{
  display: none;
}


@media screen and (min-width: 996px) {
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu:hover .quantum-drop-down-menu__menu,
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu:focus .quantum-drop-down-menu__menu,
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__menu:hover{
            display: flex;
        flex-direction: column;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu:hover .quantum-drop-down-menu__link:after,
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu:focus .quantum-drop-down-menu__link:after{
    transform: rotate(0deg);
  }
}





#CybotCookiebotDialogNav .CybotCookiebotDialogNavItems {
  background: #fff;
}

.quantum-header__right a.quantum-drop-down-menu__link.active {
  color: #3e8ddd;
  box-shadow: none;
  border: none;
  outline: 0;
}

@media (min-width: 991px) and (max-width: 1350px) {
  .quantum-header__right .quantum-drop-down-menu__list {
    gap: 11px;
    justify-content: space-around;
  }

  .quantum-header__inner {
    gap: 20px;
  }

  .quantum-header__inner .quantum-header__left {
    width: 170px;
  }
}
@media (min-width: 997px) and (max-width: 1130px) {
  .quantum-header {
      width: 84%;
  }
  #main-header > .component-content{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    gap: 0;
  }
  .quantum-header__right .quantum-drop-down-menu__list {
    gap: 0px;
    justify-content: space-around;
  }
  .quantum-header__right .quantum-drop-down-menu__link{
    font-size:11px;
  }
  #copay-supportplus-logo{
    width: 15%;
    right: 0;
  }
  #copay-card-logo a:before{
     font-size:11px;
  }
  .quantum-header__inner .quantum-header__right {
        width: calc(100% - 130px);
    }
  .quantum-header__inner {
    gap: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }

  .quantum-header__inner .quantum-header__left {
    width: 130px;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item:first-child {
    min-width: 100px;
  }
}
#mobile-jump-links{
  display: none;
}
@media (max-width: 991px) {
    #high-cholesterol-diet div#diet-cta-one .quantum-full-width-cta__title {
    max-width: 220px;
}
  #mobile-jump-links{
    display: block;
  }
  #mobile-jump-links #jumplink-list{
    position: fixed;
    bottom: 135px;
    width: 100%;
    left: 0px;
    margin: 0px auto;
    z-index: 10;
  }
  #mobile-jump-links #jumplink-list.parent-active{
   padding:0 20px; 
  }
  #mobile-jump-links #jumplink-list ul{
    margin-bottom:0;
  }
  #mobile-jump-links #jumplink-list ul li:not(.first) {
    display: none;
  }
  #mobile-jump-links #jumplink-list ul li.first {
    max-width:150px;
    margin: 0 auto;
  }
  #mobile-jump-links #jumplink-list ul li.first a{
    position:relative;
  }
  #mobile-jump-links #jumplink-list ul li.first a::after {
    content: "";
    background-image: url("/-/media/Themes/Amgen/Repatha-Espanol/Repatha-Espanol/images/icons/white-arrow");
    position: absolute;
    width: 16px;
    height: 10px;
    background-repeat: no-repeat;
    right: 20px;
  }
  #mobile-jump-links #jumplink-list ul li {
    border-radius: 20px;
    border-bottom: unset;
  }
  #mobile-jump-links #jumplink-list ul li.first a{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    border-radius: 25px;
    background: #00144F;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);
    flex-direction: row;
    color: #FFF;
    font-weight: 700;
    padding: 14px 20px;
  }
  #mobile-jump-links #jumplink-list ul li a{
    text-align: center;
    font-family: 'Montserrat-Medium';
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 21px;
    max-width: 290px;
    color: #00144F;
  }
  #mobile-jump-links #jumplink-list.parent-active ul.show li{
    display:block;
  }
  #mobile-jump-links #jumplink-list.parent-active ul.show{
    border-radius: 14px;
    background: #FFF;
    padding:0 30px;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.25);
    display: flex;
    flex-direction: column;
    padding-top: 30px;
  }
  #mobile-jump-links #jumplink-list.parent-active ul.show li:not(.first){
    padding-bottom: 10px;
    border-bottom:1px solid #3E8DDD;
    border-radius: 0;
    text-align: center;
    margin-bottom: 20px;
  }
  #mobile-jump-links #jumplink-list.parent-active ul.show li.first a{
    background: none;
    box-shadow: none;
    color: #00144F;
    font-family: 'Montserrat-Bold';
    padding: 0 0 14px;
  }
  #mobile-jump-links #jumplink-list.parent-active ul.show li.first {
    order: 5;
  }
  #mobile-jump-links #jumplink-list.parent-active ul.show li.first a:after{
    background-image: url("/-/media/Themes/Amgen/Repatha-Espanol/Repatha-Espanol/images/icons/blue-arrow");
    right: -30px;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__menu{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    background-color: #F3F3F3;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__menu li a{
    width: 100%;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu.active-submenu .quantum-drop-down-menu__menu{
    display: flex;
    flex-direction: column;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__link{
    position: relative;
    padding-bottom: 14px;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__link:after{
    position: relative;
    display: inline-block;
            top: auto;
        right: auto;
        margin-left: 10px;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__menu li a{
    font-size: 16px;
        line-height: 1.5;
            padding: 22px 0;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu .quantum-drop-down-menu__menu{
    padding: 2px 20px;
    box-shadow: none;
  }
  .quantum-header__right .quantum-drop-down-menu__list li.quantum-drop-down-menu__list-item.has-submenu.active-submenu .quantum-drop-down-menu__link:after{
    transform: rotate(0deg);
  }
}